Run of multiarch-fixes for erlang-p1-pgsql

Try this locally (using the lintian-brush package):

debcheckout erlang-p1-pgsql
cd erlang-p1-pgsql
apply-multiarch-hints

Merge these changes:

git pull https://janitor.debian.net/git/erlang-p1-pgsql multiarch-fixes

Summary

Multi-arch fixes.

Diff

=== modified file 'debian/control'
--- a/debian/control	2020-02-04 19:01:18 +0000
+++ b/debian/control	2020-09-11 16:59:33 +0000
@@ -21,6 +21,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends}
+Multi-Arch: same
 Description: Pure Erlang PostgreSQL driver
  This library was written for ejabberd which still uses it.
  It was split off into its own project to follow

Debdiff

File lists identical (after any substitutions)

Control files: lines which differ (wdiff format)

  • Depends: erlang-base (>= 1:19.2) | erlang-abi (= 17.0), erlang-base (>= 1:23.0.3+dfsg) 1:23.0.4+dfsg) | erlang-base-hipe (>= 1:23.0.3+dfsg), 1:23.0.4+dfsg), erlang-ssl (>= 1:23.0.3+dfsg) 1:23.0.4+dfsg)
  • Multi-Arch: same

Full build log Full worker log